@import url('https://fonts.googleapis.com/css?family=Chivo|Heebo|Montserrat|Prompt:400,900');
html{
	font-family: 'Heebo', sans-serif;
	font-size: 14;
	color: #878472;
}
body{
	background-color: #EEF5DB;
}
.texto-largo{overflow-wrap: break-word;}
/*fuentes*/
.chivo{font-family: 'Chivo', sans-serif;}
.heebo{font-family: 'Heebo', sans-serif;}
.prompt{font-family: 'Prompt', sans-serif; font-weight: 400;}
.prompt-b{font-family: 'Prompt', sans-serif; font-weight: 900;}
.mon{font-family: 'Montserrat', sans-serif;}
/*txt*/
.txt-8{font-size: 7pt !important;}
.txt-10{font-size: 10pt !important;}
.txt-12{font-size: 12pt !important;}
.txt-14{font-size: 14pt !important;}
.txt-19{font-size: 19pt !important;}
.txt-20{font-size: 20pt !important;}
.txt-21{font-size: 21pt !important;}
.txt-40{font-size: 3.5em !important;}
.txt-2-5{font-size: 2.6em !important;}
.txt-2{font-size: 2em !important;}
/*padding*/
.padding-10{ padding-top: 10px; padding-bottom: 10px;}
.padding-10-t{ padding-top: 10px;}
.padding-20{ padding-top: 20px; padding-bottom: 20px;}
.padding-30{ padding-top: 30px; padding-bottom: 30px;}
.padding-40{ padding-top: 40px; padding-bottom: 40px;}
.padding-50{ padding-top: 50px; padding-bottom: 50px;}
.padding-60{ padding-top: 60px; padding-bottom: 60px;}
.padding-70{ padding-top: 70px; padding-bottom: 70px;}
.padding-80{ padding-top: 80px; padding-bottom: 80px;}
.padding-90{ padding-top: 90px; padding-bottom: 90px;}
.padding-100{ padding-top: 100px; padding-bottom: 100px;}
.padding-lados{padding-left: 20px; padding-right: 20px;}
.padding-0{padding-left: 0px; padding-right: 0px;}
/*margenes*/
.margin-10{ margin-top: 10px; margin-bottom: 10px;}
.margin-10-t{ margin-top: 10px;}
.margin-20-t{ margin-top: 20px;}
.margin-20{ margin-top: 20px; margin-bottom: 20px;}
.margin-30-t{ margin-top: 30px;}
.margin-30{ margin-top: 30px; margin-bottom: 30px;}
.margin-40{ margin-top: 40px; margin-bottom: 40px;}
.margin-50{ margin-top: 50px; margin-bottom: 50px;}
.margin-60{ margin-top: 60px; margin-bottom: 60px;}
.margin-70{ margin-top: 70px; margin-bottom: 70px;}
.margin-80{ margin-top: 80px; margin-bottom: 80px;}
.margin-90{ margin-top: 90px; margin-bottom: 90px;}
.margin-100{ margin-top: 100px; margin-bottom: 100px;}
.margin-220{margin-top: 222px;}
/*colores txt*/
.t-azul{color: #009FB7;}
.t-gris{color: #333745;}
.t-dorado{color: #878472;}
.t-blanco{color: #EEF5DB;}
.t-verde{color: #8CD867;}
.t-gris2{
	color: #656565 !important;
	transition-property: background-color, color, left;
	transition-duration: 2s;
	-webkit-transition-property: background-color, color, left;
	-webkit-transition-duration: 2s;
	-o-transition-property: background-color, color, left;
	-o-transition-duration: 2s;
}
.t-naranja{color: #E74F25;}
.txt-footer{color: #646772;}
/*colores fondos*/
.b-crema{background-color: #EEF5DB;}
.b-verde{background-color: #8CD867;}
.b-gris{background-color: #333745;}
.b-naranja{background-color: #E74F25;}
.b-blanco{background-color: #fff;}
/*menu*/
.conten-menu{
	background-color: rgba(0,0,0,.5);
	border-top: 5px solid #E74F25;
	webkit-backdrop-filter: grayscale() blur(10px); /* Safari 9+ */
    backdrop-filter: grayscale() blur(10px); /* Chrome and Opera */
	transition-property: background-color, color, left;
	transition-duration: 2s;
	-webkit-transition-property: background-color, color, left;
	-webkit-transition-duration: 2s;
	-o-transition-property: background-color, color, left;
	-o-transition-duration: 2s;
	
}
.conten-menu2{
	background-color: rgba(255,255,255,1);
	transition-property: background-color, color, left;
	transition-duration: 2s;
	-webkit-transition-property: background-color, color, left;
	-webkit-transition-duration: 2s;
	-o-transition-property: background-color, color, left;
	-o-transition-duration: 2s;
}
.tamano{
	height: 110px;
}
.arriba{
	width: 100%;
    position: fixed;
    z-index: 100;
}
.abajo{
	position: relative;   
}
.logo{
    width: 100%;
    max-width: 148px;
    height: auto;
}
.menu-url .col a{
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
}
.menu-url .col a:hover{
	text-decoration: none;

}
.menu-url .col span{
	padding: 3px;
	display: table-cell;
	border-radius: 12px 12px 12px 12px;
	-moz-border-radius: 12px 12px 12px 12px;
	-webkit-border-radius: 12px 12px 12px 12px;
	border: 1px solid transparent ;
}
.menu-url .col span:hover{
	border: 1px solid #fff ;
}
#celular{
	display: none;
}
.menu-cel .col-12 a{
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
}
.menu-cel .col-12{
	text-align: center;
	padding-bottom: 15px; 
}

/**footer**/
.footer{
	background-color: #333745;
}
.circulo{
	font-size: 13px;
    text-align: center;
    display: block;
    height: 22px;
    width: 22px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    padding-top: 4px;
}
.c-activo{
	background-color: #646772;
	color:#fff;	
}
.c-inactivo{
	background-color: transparent;
	color:#646772;
	border: 1px solid #646772;
	padding-top: 3px;
}
.footer-fondo{
	background: url(../img/footer-22.svg);
    min-height: 200px;
    /*background-position: inherit;*/
    background-size: cover;
    background-repeat: no-repeat;
}
/*home*/
.btn-globos{
	font-family: 'Prompt', sans-serif; font-weight: 900;
	color: #009FB7;
	font-size: 19pt !important;
	margin-top: 20px;
}
.btn-globos span{
	display: block;
}
.img-cel{
	width: 100%;
	height: auto;
}
.fondo-home-1{
	background: url(../img/home/fondo-1-16.svg);
    /*background-position: inherit;*/
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
}
.circulo-n{
	padding-top: 8px;
	font-size: 30px;
    text-align: center;
    height: 55px;
    width: 55px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
	margin-left: 35%;
    background-color: #E74F25;
    color: #fff;
    display: inline-block;
    text-align: center;
    font-family: 'Prompt', sans-serif; font-weight: 900;
}
.text-circulo{
	    padding-left: 10px;
	    padding-top: 15px;
}
.seccion-logo{
	   
	    background: url(../img/home/fondo2.jpg);
	    background-size: cover;
}
#map {
    width: 100%;
    height: 100%;
    background-color: grey;
}
.seccion-empaque{
	background: url(../img/home/fondo.svg);
 	background-size: cover;
 	background-size: 80%;
 	background-position: center;
 	background-repeat: no-repeat;
 	min-height: 250px;
 	background-color: #8CD867;
}
/*instalaciones*/
.seccion-titulo2{
	background: url(../img/instalaciones/fondo01.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
}
.espacio-insta{
	padding-top: 40px;
	padding-bottom: 40px;
	width: 80%;
	margin: auto;
}
/*producto*/
.producto-1{
	background-size: cover !important;
	background-repeat: no-repeat!important;
	background-color: #009FB7;
	min-height: 290px;
}
.titulo-producto{
    position: relative;
    bottom: -150px;
    font-family: 'Prompt', sans-serif;
    font-weight: 900;
    color: #fff;
    padding: 5px 8px 8px 9px;
    background-color: #009FB7;
    font-size: 1.3em;
    line-height: 2.1;
}
#productos div h3{
	margin-top: 15px;
	color:#fff;
	font-family: 'Prompt', sans-serif; font-weight: 900;
	font-size: 15px;
	text-align: center;
	padding:  15px 8px 8px 15px;
	background-color: #333745;
	margin-bottom: 0px;
}
#productos div p{
	background-color: #fff;
	padding: 25px;
}

.ventana div span{
	width: 95px;
	color:#fff;
	font-family: 'Prompt', sans-serif; font-weight: 900;
	font-size: 40px;
	text-align: center;
	padding:  15px 8px 8px 15px;
	background-color: #333745;
}
.ventana{
	display: none;
	min-height: 550px;
}
.aire{
	padding-right: 10px;
	padding-left: 10px;
}
.click{
	cursor: pointer;
}
/*qioenes el */
.fondo-filosofia{
	background: url(../img/quien/fondo-filoso.jpg);
 	background-size: cover;
 	background-position: center;
 	background-repeat: no-repeat;
 	    min-height: 80px;
}
.fondo-filosofia-2{
	background: url(../img/quien/fondo.jpg);
    background-position: right top;
    background-repeat: no-repeat;
    padding: 30px;
}
.fondo-filosofia-2 h4{
	margin-top: 15px;
    color: #fff;
    font-family: 'Prompt', sans-serif;
    font-weight: 900;
    font-size: 40px;
    padding: 15px 8px 8px 15px;
    background-color: #333745;
    /* margin-bottom: 0px; */
    display: -webkit-inline-box;
}
.fondo-filosofia-2 p{
	text-align: center;
}
.img-quien{
	width: 55%;
	height: auto;
}
.fondo-doble{
	background: url(../img/quien/doble-49.svg);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 350px;
}

.fondo-doble2{
	background: url(../img/quien/doble-50.svg);
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 350px;
}
.circulo-n2{
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 8px;
    font-size: 30px;
    text-align: center;
    height: 55px;
    width: 55px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-left: 50%;
    background-color: #E74F25;
    color: #fff;
    display: inline-block;
    text-align: center;
    font-family: 'Prompt', sans-serif;
    font-weight: 900;
}
.fondo2-doble{
	background: url(../img/contacto/doble-53.svg);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 180px;
}

.fondo2-doble2{
	background: url(../img/contacto/doble-54.svg);
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 180px;
}
input.input-cid::-webkit-input-placeholder {
    color: #878472;
    text-transform: uppercase;
}
input.input-cid:-moz-placeholder {
    color: #878472;
    text-transform: uppercase;
    opacity:  1;
}
input.input-cid::-moz-placeholder {
    color: #878472;
    text-transform: uppercase;
    opacity:  1;
}
input.input-cid:-ms-input-placeholder {
    color: #878472;
    text-transform: uppercase;
}
.input-cid{
	outline: none;
	width: 100%;
	padding: 5px 0;
	height: 40px;
	margin-bottom: 5px;
	background-color: transparent;
	border:none;
	border-bottom: 1px solid #878472;
	color: #878472;
	font-weight: 300;
	font-size: 1em;
}